
package org.teleal.cling.support.contentdirectory.descriptor.upnp;

import javax.xml.bind.JAXBElement;
import javax.xml.namespace.QName;

public class Rating
    extends JAXBElement<String>
{

    protected final static QName NAME = new QName("urn:schemas-upnp-org:metadata-1-0/upnp/", "rating");

    public Rating(String value) {
        super(NAME, ((java.lang.Class) String.class), null, value);
    }

    public Rating() {
        super(NAME, ((java.lang.Class) String.class), null, null);
    }

}
